/*
* @Description: 跳转
* @Author: ygh
* @EditTime: 2023-12-19 11:37:02
* @LastEditors: 请输入姓名
* @LastEditTime: 2023-12-19 11:37:02
* @Description: 请输入修改的内容,原因等=>
*/
export function navigateTo(url,data = {}) {
	uni.navigateTo({
		url: `${url}?${Object.keys(data)
		.map(key=> `${key}=${data[key]}` )
		.join('&')}`
	})
}